body {
	min-width: 996px;
	font-size: 11px;
	background: #f1f1f1;
}

a {
	text-decoration: none;
}

div#wrapper {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	width: 996px;
	margin: 0 auto 2em auto;
}

/* --- Header --- */

div#header {
	background: #ffb80c;
	height: 62px;
	border-bottom: 4px solid #1f1f1f;
}

div#header div {
	padding-left: 28px;
	padding-right: 28px;
	padding-top: 22px;
}

div#header div.left {
	float:left;
}

div#header div.right {
	text-align: right;
}

div#header div.right form input[type=text] {
	margin: 0;
	padding: 0;
	border: 0;
	height: 21px;
	padding-left: 4px;
	vertical-align: top;
	font-family: Arial;
	font-size: 12px;
	color: #1f1f1f;
	opacity: 0.6;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

::-webkit-input-placeholder {font-style: italic}
:-moz-placeholder {font-style: italic}
::-moz-placeholder {font-style: italic}
:-ms-input-placeholder {font-style: italic; color: rgba(0,0,0,0.5);}

div#header div.right form input[type=image] {
	position: relative;
	left: -2px;
}

div#header div.right form a.betfair_link {
	margin-left: 10px;
	position: relative;
	top: -6px;
}

/* --- Sidebar --- */

div#sidebar {
	float: left;
	width: 180px;
	padding-left: 18px;
	padding-top: 18px;
}

div#sidebar div#navigation h1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #1f1f1f;
	padding-top: 32px;
	padding-bottom: 11px;
}

div#sidebar div#navigation div.selectable_sports {
	font-family: Tahoma;
	font-size: 11px;
	color: #1f1f1f;
	line-height: 22px;
}

div#sidebar div#navigation input[type=checkbox] {
	margin-left: 0;
	margin-right: 6px;
}

div#sidebar div#navigation a.go {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #1f1f1f;
	background-color: #cccfd2;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
}

div#sidebar div#navigation img {
	padding-top: 10px;
}

div#sidebar div#navigation select {
	margin-left: 0;
}

/* --- Footer --- */

div#footer {
	padding-left: 210px;
	padding-top: 14px;
	font-family: Tahoma;
	font-size: 11px;
	color: #2789ce;
	line-height: 18px;
	margin-right: 30px;
}

div#footer p.disclaimer {
	padding-top: 18px;
	color: #1f1f1f;
}

/* --- Tabs --- */

div#tab_wrapper {
	float: left;
}

div#tab_wrapper a.tab {
	float: left;
	display: block;
	vertical-align: middle;
	padding: 16px;
	margin-right: 5px;
	line-height: 16px;
	color: #b4b5b5;
	font-family: Arial;
	font-size: 24px;
	text-align: center;
}

div#tab_wrapper a.tab.selected {
	background-color: #fff;
	color: #1f1f1f;
}

/* --- Locale and channel select --- */

div#locale_and_channel {
	float: right;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-right: 30px;
}

div#locale_and_channel form {
	display: inline;
	padding-left: 18px;
}

/* --- Bookends --- */

div#listings_bookend {
	background: #fff;
	margin-left: 198px;
	margin-right: 20px;
	padding-left: 14px;
	padding-top: 14px;
	padding-right: 14px;
	height: 36px;
	clear: right;
}

div#listings_bookend h2 {
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	color: #666966;
	display: inline;
}

div#bottom_bookend {
	background: #fff;
	margin-top: 5px;
	margin-left: 198px;
	margin-right: 20px;
	padding-left: 14px;
	padding-top: 14px;
	padding-right: 14px;
	height: 36px;
	clear: right;
}

div#bottom_bookend h2 {
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	color: #666966;
	display: inline;
}

div.previous_and_next_day {
	float: right;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #b4b5b5;
	padding-top: 5px;
}

div.previous_and_next_day a {
	color: #2789ce;
}

/* --- Content --- */

div#listings_content {
	margin-left: 198px;
	margin-top: 3px;
	padding-top: 4px;
	margin-right: 20px;
	background-color: white;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color:#1f1f1f;
}

div#listings_content h3 {
	font-family: Arial;
	font-size: 18px;
	color: #666966;
	padding-left: 14px;
	display: inline;
}

div#listings_content table {
	width: 100%;
}

div#listings_content td {
	padding-top: 7px;
	padding-bottom: 7px;
	vertical-align: top;
	line-height: 14px;
}

div#listings_content td.time {
	text-align:center;
	width: 62px;
}

div#listings_content td.sport {
	width: 116px;
}

div#listings_content td.event {
	width: 304px;
	padding-right: 16px;
}

div#listings_content td.broadcasts {
	width: 208px;
	font-weight: normal;
}

div#listings_content td.bet_now {
	padding-top: 8px;
	width: 119px;
	text-align: right;
}

div#listings_content td.in_play {
	padding-left: 14px;
	padding-right: 14px;
}

/* --- Search results --- */

div.search_summary {
	padding-top: 14px;
	padding-bottom: 14px;
}

/* --- Go button spacing -- */

div.go_button {
	margin-top: 5px;
	margin-bottom: 3px;
}

/* --- Table stripes --- */

tr.odd {
	background-color: white;
}

tr.even {
	background-color: #f8f8f8;
}

/* --- Links to betfair --- */

a.betfair_link {
	background-color: #1f1f1f;
	opacity: 0.85;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #ffb80c;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
}

a.smaller_betfair_link {
	background-color: #1f1f1f;
	opacity: 0.85;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffb80c;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 4px;
}

a.blue_link {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #2789ce;
}

span.greyed_out {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #b4b5b5;
}

.spaced {
	line-height: 18px;
}

a.locale_link {
	font-family: Tahoma;
	font-size: 11px;
	color: #2789ce;
	padding: 2px;
}

ul.race_list {
	padding-left: 14px;
	padding-top: 5px;
}

a.toggle_race_meeting {
  padding-left: 14px;
}

a.open_race_meeting {
	background: url('/images/img-plus.png') 0 1px no-repeat;
}

a.close_race_meeting {
	background: url('/images/img-minus.png') 0 1px no-repeat;
}

p.not_found {
	padding-left: 14px;
	padding-top: 12px;
	padding-bottom: 18px;
	padding-right: 14px;
	font-size: 18px;
	color: #666966;
}
